// Titles

@mixin h1 {
  font-family: 'Futura Cyrillic';
  font-size: clamp(2rem, 1.5rem + 2.2222vw, 3.5rem);
  font-weight: 600;
  color: $white;
}

@mixin h2 {
  font-family: 'Futura Cyrillic';
  font-size: clamp(1.75rem, 1.5rem + 1.1111vw, 2.5rem);
  font-weight: 600;
  color: $white;
}

@mixin h3 {
  font-family: 'Futura Cyrillic';
  font-size: clamp(1.5rem, 1.3333rem + 0.7407vw, 2rem);
  font-weight: 600;
  color: $white;
}

@mixin h4B {
  font-family: 'Futura Cyrillic';
  font-size: clamp(1rem, 0.8333rem + 0.7407vw, 1.5rem);
  font-weight: 600;
  color: $white;
}

@mixin h4 {
  font-family: 'Futura Cyrillic Book';
  font-size: clamp(1rem, 0.8333rem + 0.7407vw, 1.5rem);
  font-weight: 400;
  color: $white;
}

@mixin text {
  font-family: 'Futura Cyrillic Book';
  font-size: 16px;
  font-weight: 400;
  color: $white;
}

@mixin textB {
  font-family: 'Futura Cyrillic';
  font-size: 16px;
  font-weight: 600;
  color: $white;
}

@mixin link {
  font-family: 'Futura Cyrillic Book';
  font-size: 14px;
  font-weight: 400;
  text-decoration-line: underline;
  color: $white;
  opacity: 0.7;
}




